<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}
                {{ product_name }}
            {% endblock %}
        </title>
        {% block stylesheets %}{% endblock %}

        {{ encore_entry_link_tags('app') }}
    </head>

    <body>
        {% block navigation %}{% endblock %}

        <div class="container-fluid">
            <main class="connection-page">
                <section class="main">
                    <div class="coll-side">
                        <div class="img-container">
                            {% if structure.logoPath is defined and structure.logoPath is not null %}
                                <img src="{{ asset('custom_logos/' ~ structure.logoPath) }}" alt="logo" class="epci-logo">
                            {% else %}
                                <img id="libriciel-logo" alt="Image du Libriciel"
                                     src="{{ asset('assets/img/editor_logo.png') }}">
                            {% endif %}
                        </div>
                        <div class="sub-txt">
                            <span></span>
                        </div>
                    </div>
                    {% block body %}{% endblock %}
                </section>
            </main>
        </div>

        {{ include('include/_footer.html.twig') }}

        {{ encore_entry_script_tags('app') }}
        {% block javascripts %}{% endblock %}
    </body>
</html>
